
.unstyled-link {
    all: unset;
    cursor: pointer
}

.clickable {
    cursor: pointer
}

.truncate-text {
    -webkit-line-clamp: 2;
    line-clamp: 2
}

.truncate-text, .truncate-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden; 
}

.text-color {
    color: var(--default-text-color) !important;
}

.sub-text-color, hr {
    color: var(--sub-text-color) !important;
}

audio::-webkit-media-controls-enclosure {
    border-radius: 0;
}
/* End Global Styles */


@media only screen and (max-width: 992px) {

    .page-header {
        margin-bottom: 0 !important;
    }

    #HsoubFooterWrapper {
        display: none;
    }

    .pagination {
        margin-top: 1rem;
    }
}